Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### textSize()

Examples

    PFont font;
    // The font must be located in the sketch's
    // "data" directory to load successfully
    font = loadFont("FFScala-32.vlw");
    textFont(font, 32);
    text("word", 15, 50);
    textSize(14);
    text("word", 15, 70);

Description | Sets the current font size. This size will be used in all subsequent calls to the text() function. Font size is measured in units of pixels.

Syntax

    textSize(size)

Parameters

size | int or float: the size of the letters in units of pixels

Returns | None
Usage | Web & Application
Related | loadFont() PFont text() textFont()

Updated on November 22, 2008 08:39:25pm PST